{
  "source": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/290",
  "scrapedAt": "2025-12-17T09:02:29.915Z",
  "page": 290,
  "count": 10,
  "items": [
    {
      "date": "20 มี.ค. 2567",
      "no": "ปท 0023.3/ว5438",
      "title": "การจัดสรรงบประมาณรายจ่ายประจำปีงบประมาณ พ.ศ. 2567 ด้านการจัดการศึกษาท้องถิ่น ประจำไตรมาสที่ 3 (เดือนเมษายน - มิถุนายน 2567) (ประกาศมาแล้ว 636 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=การจัดสรรงบประมาณรายจ่ายประจำปีงบประมาณ พ.ศ. 2567 ด้านการจัดการศึกษาท้องถิ่น ประจำไตรมาสที่ 3 (เดือนเมษายน - มิถุนายน 2567).pdf&filepath=dispatch_upload/backend/core_dispatch_354458_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=การจัดสรรงบประมาณรายจ่ายประจำปีงบประมาณ พ.ศ. 2567 ด้านการจัดการศึกษาท้องถิ่น ประจำไตรมาสที่ 3 (เดือนเมษายน - มิถุนายน 2567).pdf&filepath=dispatch_upload/backend/core_dispatch_354458_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png",
        "https://ladsawai.go.th/public/speed_upload/backend/speed_5_1.gif"
      ],
      "sourcePage": 290,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/290"
    },
    {
      "date": "20 มี.ค. 2567",
      "no": "ปท 0023.3/ 5436",
      "title": "ขอความอนุเคราะห์พิจารณาระงับการเทปูนเสริมถนนซอยบ้านกลาง 4/9 (ประกาศมาแล้ว 636 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=ขอความอนุเคราะห์พิจารณาระงับการเทปูนเสริมถนนซอยบ้านกลาง 49.pdf&filepath=dispatch_upload/backend/core_dispatch_354457_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=ขอความอนุเคราะห์พิจารณาระงับการเทปูนเสริมถนนซอยบ้านกลาง 49.pdf&filepath=dispatch_upload/backend/core_dispatch_354457_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png"
      ],
      "sourcePage": 290,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/290"
    },
    {
      "date": "20 มี.ค. 2567",
      "no": "ปท 0023.3/ว5435",
      "title": "นโยบายและแนวทางการส่งเสริมสังคมคนพิการและผู้สูงอายุในยุคดิจิทัล (ประกาศมาแล้ว 636 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=นโยบายและแนวทางการส่งเสริมสังคมคนพิการและผู้สูงอายุในยุคดิจิทัล.pdf&filepath=dispatch_upload/backend/core_dispatch_354456_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=นโยบายและแนวทางการส่งเสริมสังคมคนพิการและผู้สูงอายุในยุคดิจิทัล.pdf&filepath=dispatch_upload/backend/core_dispatch_354456_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png"
      ],
      "sourcePage": 290,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/290"
    },
    {
      "date": "20 มี.ค. 2567",
      "no": "ปท 0023.5/ 5431",
      "title": "แจ้งการโอนเงินภาษีมูลค่าเพิ่มเข้าบัญชีองค์การบริหารส่วนจังหวัดปทุมธานี (ประกาศมาแล้ว 636 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=5431 แจ้งการโอนเงินภาษีมูลค่าเพิ่มเข้าบัญชีองค์การบริหารส่วนจังหวัดปทุมธานี.pdf&filepath=dispatch_upload/backend/core_dispatch_354451_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=5431 แจ้งการโอนเงินภาษีมูลค่าเพิ่มเข้าบัญชีองค์การบริหารส่วนจังหวัดปทุมธานี.pdf&filepath=dispatch_upload/backend/core_dispatch_354451_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png"
      ],
      "sourcePage": 290,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/290"
    },
    {
      "date": "20 มี.ค. 2567",
      "no": "ปท 0023.6/ว926",
      "title": "ขอส่งคู่มือท้องถิ่นพัฒนาอุตสาหกรรมสีเขียวและเสณษฐกิจหมุนเวียน และแผนปฏิบัติการลดมลพิษและนโยบายลดความเสี่ยงจากมลพิษ (ประกาศมาแล้ว 636 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=ขอส่งคู่มือท้องถิ่นพัฒนาอุตสาหกรรมสีเขียวและเศรษฐกิจหมุนเวียนฯ.pdf&filepath=dispatch_upload/backend/core_dispatch_354410_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=ขอส่งคู่มือท้องถิ่นพัฒนาอุตสาหกรรมสีเขียวและเศรษฐกิจหมุนเวียนฯ.pdf&filepath=dispatch_upload/backend/core_dispatch_354410_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png"
      ],
      "sourcePage": 290,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/290"
    },
    {
      "date": "20 มี.ค. 2567",
      "no": "ปท 0023.6/ว927",
      "title": "โครงการอบรมเสริมศักยภาพเครือข่ายขับเคลื่อนเมืองสิ่งแวดล้อมยั่งยืนและจัดเก็บข้อมูลสู่เมืองคาร์บอนต่ำผ่านระบบออนไลน์ ครั้งที่ 1-4 (ประกาศมาแล้ว 636 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=โครงการอบรมเสริมศักยภาพเครือข่ายขับเคลื่อนเมืองสิ่งแวดล้อมยั่งยืนฯ.pdf&filepath=dispatch_upload/backend/core_dispatch_354409_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=โครงการอบรมเสริมศักยภาพเครือข่ายขับเคลื่อนเมืองสิ่งแวดล้อมยั่งยืนฯ.pdf&filepath=dispatch_upload/backend/core_dispatch_354409_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png"
      ],
      "sourcePage": 290,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/290"
    },
    {
      "date": "20 มี.ค. 2567",
      "no": "ปท 0023.1/ 5384",
      "title": "ขออนุญาตลากิจส่วนตัวและเดินทางออกนอกเขตจังหวัด (ประกาศมาแล้ว 636 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=img_240320124433.pdf&filepath=dispatch_upload/backend/core_dispatch_354407_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=img_240320124433.pdf&filepath=dispatch_upload/backend/core_dispatch_354407_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png"
      ],
      "sourcePage": 290,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/290"
    },
    {
      "date": "20 มี.ค. 2567",
      "no": "ปท 0023.1/ 5382",
      "title": "ขออนุญาตลาไปต่างประเทศระหว่างวันลาพักผ่อนและวันหยุดราชการ (ประกาศมาแล้ว 636 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=img_240320124419.pdf&filepath=dispatch_upload/backend/core_dispatch_354406_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=img_240320124419.pdf&filepath=dispatch_upload/backend/core_dispatch_354406_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png"
      ],
      "sourcePage": 290,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/290"
    },
    {
      "date": "20 มี.ค. 2567",
      "no": "ปท 0023.1/ 5381",
      "title": "ขออนุญาตลาไปต่างประเทศในระหว่างวันลาพักผ่อนและวันหยุดราชการ (ประกาศมาแล้ว 636 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=img_240320124405.pdf&filepath=dispatch_upload/backend/core_dispatch_354405_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=img_240320124405.pdf&filepath=dispatch_upload/backend/core_dispatch_354405_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png"
      ],
      "sourcePage": 290,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/290"
    },
    {
      "date": "20 มี.ค. 2567",
      "no": "ปท 0023.1/ 5238",
      "title": "ขออนุมัติให้นายกเทศมนตรีเดินทางไปราชการนอกเขตจังหวัด (ประกาศมาแล้ว 636 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=img_240320124349.pdf&filepath=dispatch_upload/backend/core_dispatch_354403_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=img_240320124349.pdf&filepath=dispatch_upload/backend/core_dispatch_354403_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png"
      ],
      "sourcePage": 290,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/290"
    }
  ]
}